Subject: New Reply Received - Delivery charges on free delivery???
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 16:16:46 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery charges on free delivery???  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">Sorry for delay</div>
<div dir="auto"><br></div>
<div dir="auto">I checked with my bank, it was the late notification of something which I purchased earlier.</div>
<div dir="auto"><br></div>
<div dir="auto">Notification  came in between while I order a separate purchase from max.</div>
<div dir="auto"><br></div>
<div dir="auto">Sorry for the inconvenience.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to shop with you again :)</div>
<div dir="auto"><br></div>
<div dir="auto">Anam Sheikh </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 16, 2023, 7:24 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6058009</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6058009<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anum,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Max.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the screenshot you shared with us stating that the delivery charges deducted for the Tabaq Delivery services which does not belongs to us. Your order was delivered to you by our delivery partner LMG and as per the order details we did not charge you the delivery charges.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to kindly contact the Tabaq Delivery services for further assisctance.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Max </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6058009